WordPress.org

Ready to get started?Download WordPress

Forums

WordPress intallation problem with mysql 5.0.18 (2 posts)

  1. rvoogdgeeert
    Member
    Posted 8 years ago #

    After some searching on WordPress.org and Google I still have found no answer as to why WordPress can't select the database on a server running mysql 5.0.18. My ISP has several servers some running mysql 4.x on which WordPress runs fine, and some running mysql 5.0.18 on which I can't get WordPress installed.

    I'm ABSOLUTELY sure that there is no typo in the wp-config.php and after an e-mail to my ISP they assured me the database is ok and that probably WordPress is causing the problem like some other forum software e.g. Joomla that is not running without problems on mysql 5.x.

    Several messages on the forum though state that WordPress 2.0.1 and higher should run on mysql 5.x (in strict mode) without problems.

    Any suggestions?

    Kind regards,

    Robert.

  2. JosephHeller
    Member
    Posted 8 years ago #

    Hey - did you ever find a solution for this?

    Thanks.

Topic Closed

This topic has been closed to new replies.

About this Topic